﻿a:link {
	font-size: 12px;
	text-decoration: none;
	color: #333333;


}
a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #333333;

}
a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
}
body {font-family: 宋体; font-size: 12px; color: #666666}

td {font-family: 宋体; font-size: 12px; color: #666666}

.text {font-family: 宋体; font-size: 12px; color: #666666}